<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Wyszukaj Wycieczke</title>
    <link th:href="@{/styles/main.css}" rel="stylesheet"/>
</head>
<body>
<th:block th:insert="~{insert::statement}"></th:block>
<th:block th:insert="~{insert::header}"></th:block>
<div class="find-form-container shadow">
    <div class="find-title">Wyszukaj wycieczkę na podstawie punktu początkowego i końcowego</div>
    <form action="#" th:action="@{/show-trips}" method="post">
        <div class="find-separator">Od:</div>
        <select class="find-select" name="pointFirst">
            <option value="0">Wybierz punkt</option>
            <option th:each="point : ${points}" th:value="${point.id}" th:text="${point.name}"></option>
        </select>

        <div class="find-separator">Do:</div>
        <select class="find-select" name="pointSecond">
            <option value="0">Wybierz punkt</option>
            <option th:each="point : ${points}" th:value="${point.id}" th:text="${point.name}"></option>
        </select>
        <button class="find-button" type="submit">Szukaj</button>
    </form>
</div>
</body>
</html>